Ocena wątku:
  • 2 głosów - średnia: 3
  • 1
  • 2
  • 3
  • 4
  • 5
SHOP ENGINE v3.2.1
21.11.2014, 12:04,
Post: #31
RE: SHOP ENGINE v3.2.1
Ja nie chce plików odkodowanych bo nie interesują mnie one, napisales 2dni wczesniej, mnie teraz nie stać aby wywalić kolejne min 25 zloty na hosting, to popraw w 3.2.0 te Premium przynajmiej i dam spokój, Quedro nie pisze do ciebie wiec sie nie wpierdalaj w zdanie jezeli nie tyczy sie Ciebie, dziala ci sklep to sie ciesz i klaskaj uszami. Mi on nie dziala i domagam soe swojego albo oddaje Ci Xvak licencje i proszę zwrócić mi polowe za licencje ktora zakupilem
Odpowiedz
21.11.2014, 12:06,
Post: #32
RE: SHOP ENGINE v3.2.1
pierun napisał(a):Quedro nie pisze do ciebie wiec sie nie wpierdalaj w zdanie jezeli nie tyczy sie Ciebie, dziala ci sklep to sie ciesz i klaskaj uszami. Mi on nie dziala i domagam soe swojego albo oddaje Ci Xvak licencje i proszę zwrócić mi polowe za licencje ktora zakupilem

To jest forum publiczne i będę się wpierdalał. Rozkazy pozostaw dla siebie i nie zachowuj się jak rozwydrzony bachor mądry przez kabel.
Odpowiedz
21.11.2014, 12:19,
Post: #33
RE: SHOP ENGINE v3.2.1
@pierun - podobny masz styl pisania ma osoba która rozpowszechnia v3.2.0 nielegalnie. Też próbowała na mnie wymusić kodowanie w starym ionCube, bo teraz nie może rozpowszechniać najnowszej wersji Wink

Analogicznie do wypowiedzi @Qedro - VALVE po wprowadzeniu VAC2 i kont Steam nikomu nie zwracała pieniędzy za CS 1.6. Tak samo tutaj. Teraz sklep potrzebuje PHP 5.5 / ionCube 8, dalej jest wspierany i rozwijany. Masz możliwość aktualizacji.

To tak samo jakbyś posiadał v2.5 i wymagał obsługi CS:GO. Nigdzie nie pisałem, że wspieram stare wersje przez X czasu. Błędy poprawiam tylko na najnowszej wersji.
Odpowiedz
21.11.2014, 12:49,
Post: #34
RE: SHOP ENGINE v3.2.1
Posiadam licencje od Ciebie, nie potrzebuje innej czy też odkodowanego sklepu, podejrzenia masz, piszę z telefonu bo nie mam dostepu do kompa, a po co ja sie tłumacze, Zrozum ze teraz mnie nie stać na nowy hosting o to mi się rozchodzi cały czas a poprzednie wersje mają niestety dziury
Odpowiedz
21.11.2014, 14:25,
Post: #35
RE: SHOP ENGINE v3.2.1
Otrzymałem taką odp. z Hekko:

"Uprzejmie informuję, że wersja 8.3 ionCube Encoder jest wersją płatną i służy do kodowania, a nie uruchamiania. Pomylił Pan ionCube Encoder z Loaderem, który mamy w wersji 4.5.3, a najnowsza jest 4.7.1 i niedługo zostanie zaktualizowana również na naszych serwerach.

Jeśli mogę jeszcze w czymś pomóc, pozostaję do dyspozycji."

Także jest mała nieścisłość w opisie.
[Obrazek: user_bar.png]
Odpowiedz
21.11.2014, 15:01, (Ten post był ostatnio modyfikowany: 21.11.2014, 15:06 przez XvAK. Powód: Nowe informacje)
Post: #36
RE: SHOP ENGINE v3.2.1
Pisałem, że ja koduje w ionCube Encoder 8.3, a serwer wymaga ( http://forum.shop-engine.pl/watek-shop-e...-wymagania ):
Cytat:- ionCube PHP Loader v4.6.2 lub wyższe

Gdybym używał przestarzałej wersji ionCube Encoder 8, prawdopodobnie wystarczyłby ionCube PHP Loader 4.5.
Odpowiedz
21.11.2014, 15:44,
Post: #37
RE: SHOP ENGINE v3.2.1
Nikt nikomu nie każe aktualizować skryptu.
Odpowiedz
21.11.2014, 16:11,
Post: #38
RE: SHOP ENGINE v3.2.1
Witaj,

[Fri Nov 21 15:08:54 2014] [warn] [client 83.9.52.73] mod_fcgid: stderr: PHP Warning: curl_setopt(): CURLOPT_FOLLOWLOCATION cannot be activated when an open_basedir is set in /xxx/xxx/domains/shop.csone.eu/public_html/kernel/class_Engine.php on line 562
Odpowiedz
21.11.2014, 16:43,
Post: #39
RE: SHOP ENGINE v3.2.1
Cytat:Nikt nikomu nie każe aktualizować skryptu.
Więc pewnie 90% osób nie zaktualizuje, bo większość hostingów nie wprowadziła jeszcze takich nowości.

Tłumaczenie 'zmień hosting jak sklep nie działa' jest jak dla mnie irracjonalne. To tak jakby zmieniać auto, bo się halogen spalił.
[Obrazek: user_bar.png]
Odpowiedz
21.11.2014, 16:52,
Post: #40
RE: SHOP ENGINE v3.2.1
(21.11.2014, 16:11)Maniuś napisał(a): Witaj,

[Fri Nov 21 15:08:54 2014] [warn] [client 83.9.52.73] mod_fcgid: stderr: PHP Warning: curl_setopt(): CURLOPT_FOLLOWLOCATION cannot be activated when an open_basedir is set in /xxx/xxx/domains/shop.csone.eu/public_html/kernel/class_Engine.php on line 562

To jest temat w v3.2.1 gdzie naprawiono ten błąd.
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości